﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px;  }
hr{clear:both; margin:0;
padding:0; visibility:hidden;}

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {
	width: 740px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 14px;
}

/* 
----------------------------------------------------------- */
#mini {
	margin:0;
	padding:0 0 15px 0; /* border-bottom:#BFB6AF 1px solid; */
}

#minileft {
	float:left;
	width:550px;
	margin:0;
	padding:0;
}
#minileft p{font-size:13px; line-height:130%; margin:0;}
#miniright {float:right; width:170px; margin:0; padding:0;}
#miniright p {}
#miniright p a {width:170px; height:50px; margin:0; padding:0; display:block; background:url(../../img/base/m_plan02.gif) no-repeat scroll left top;}
#miniright p a:hover {background:url(../../img/base/m_plan02_ov.gif) no-repeat scroll left top;}
#miniright p a strong {position:relative; width:170px; height:50px;  display: block; z-index:-1; overflow: hidden;}
#minileft h4{ font-size:14px;background:#C2D78D; padding:3px; margin:0 0 5px 0; }
#minileft h4 a{color:#522214; text-decoration:none;background:none;}
#minileft h4 a:hover{color: #853721; text-decoration: underline;background:none;}


/*プランボタンの設定*/
#mini #miniright {width: 160px; text-align: right; margin: 0px; padding: 0px; float: right;}

#mini #miniright img {margin: 0px 0px 10px; padding: 0px; width: 158px; border-style: none;}
	
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 160px; height: 47px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
